ViralSpy Docs
REST APIReferenceAdvertisers

Search advertisers

Open Markdown
GET
/advertisers

Authorization

bearerAuth
AuthorizationBearer <token>

Use a ViralSpy API key. Never place keys in query strings.

In: header

Query Parameters

q?string
Lengthlength <= 100
view?unknown

Value in

  • "all"
  • "trending"
  • "new"
focus?unknown

Value in

  • "all"
  • "apps"
  • "dtc"
window?unknown

Value in

  • 0
  • 2
  • 7
  • 30
limit?integer
Range1 <= value <= 50
Default20
cursor?string

Opaque cursor returned by the previous response.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/advertisers"
{  "data": [    {}  ],  "meta": {    "count": 0,    "total": 0,    "has_more": true,    "next_cursor": "string"  },  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}